### Method

# Goa MediaServer set_dlna_supported

deprecated: Unknown since: 3.14

#### Declaration [src]

    void
    goa_media_server_set_dlna_supported (
      GoaMediaServer* object,
      gboolean value
    )

#### Description [src]

Sets the “DlnaSupported” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

Available since: 3.14

Deprecated since: Unknown

The D-Bus property has been deprecated.

This method is not directly available to language bindings.

Sets property | `Goa.MediaServer:dlna-supported`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.